# PortOne 본인인증 결과 검증 및 저장 (/docs/api/assignmentsessions/resumeAssignmentSessionIdentityVerification)
**POST /v1/assignment-sessions/{token}/identity-verifications/resume**
```json
{
  "operationId": "resumeAssignmentSessionIdentityVerification",
  "summary": "PortOne 본인인증 결과 검증 및 저장",
  "tags": [
    "AssignmentSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "발급 링크에 포함된 1회용 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": false
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "인증 결과 저장 완료",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "kycSnapshotId"
            ],
            "properties": {
              "kycSnapshotId": {
                "type": "string"
              }
            }
          }
        }
      }
    },
    "403": {
      "description": "관리번호 외부 발급 애드온 비활성"
    },
    "409": {
      "description": "인증 미완료, 단계 오류 또는 명의당 발급 한도 초과"
    },
    "502": {
      "description": "인증 제공자 조회 실패"
    }
  }
}
```